• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Plugin de mon lightroom 5 compatible ??

New Here ,
Jun 23, 2023 Jun 23, 2023

Copy link to clipboard

Copied

Bonjour la comu !

 

J'ai un vieux lightroom 5 et j'aimerai savoir si mes plugin seront compatible avec la derniere version en ligne ? Merci bcp 

TOPICS
macOS

Views

51

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jun 23, 2023 Jun 23, 2023

Copy link to clipboard

Copied

LATEST

No. The "online version" of Lightroom is not compatible with plugins.

The 'Local version' that is called Lightroom-Classic  (the 12.4 version upgrade from the old v5)  does still support Plugins.

COMPARE LIGHTROOM & LIGHTROOM-CLASSIC FEATURES

 

Regards. My System: Lightroom-Classic 13.3.1 Photoshop 25.9, ACR 16.3.1, Lightroom 7.3, Lr-iOS 9.0.1, Bridge 14.1.0, Windows-11.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines